Poster un commentaire à la suite de l’article...

lundi 23 août 2010
par  Alain PAUTY , Luc TIENNOT

Construction du nombre et de la numération : didacticiels 2010

Dans cet article, vous trouverez les didacticiels développés par Alain Pauty, à partir des contenus des stages de formation continuée animés par Luc Tiennot.

En réponse à...

Logo de Alain BUSSER
vendredi 27 août 2010 à 15h43 - par  Alain BUSSER

Sous Ubuntu Lucid Lynx, le logiciel ne se lance pas, parce qu’il a besoin d’un fichier « libglib1.2.so » qui n’est pas fourni avec Ubuntu (en tout cas, pas avec ce numéro de version). Probablement, cette « dépendance » est-elle fournie avec Lazarus, et il est possible que l’installation complète de Lazarus soit nécessaire pour faire tourner ces programmes...

Ce contretemps joue en faveur des logiciels réellement multiplateformes comme les applets, le 2.0 ou les programmes en Scratch, mais un travail d’une telle qualité ne doit pas être facile à refaire en entier. Maintenant si ce libglib1.2 est libre, il doit être possible de le joindre au fichier zip, non ?

modération a priori

Ce forum est modéré a priori : votre contribution n’apparaîtra qu’après avoir été validée par un administrateur du site.

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Navigation

Articles de la rubrique